@charset "UTF-8";

/*すべてのWebページに適用される*/
html {
	font-family: "メイリオ", sans-serif;
}
html * {
	box-sizing: border-box;
}

img
{
	border:none;
	vertical-align:middle;
}
img#topbnr { 
	right: 0px;
	top:2px;
	position: absolute;
}


body {
	font-size:13px;
	background-color: #fefaee;
    color:#633000;
	background-image: url("puro90.jpg");
	background-repeat: no-repeat;
	line-height: 1.6;
}


.wrapper {
	margin-top: 110px;
}

/* ヘッダー */
.header {
/*	margin-top: 110px;*/
	font-size:12px;
	line-height: 1.2;
}

.header2 {
/*	margin-top: 110px;*/
	font-size:12px;
	text-align: right;
	line-height: 1.2;
}

.footer {
	margin-top: 40px;
	font-size:12px;
	line-height: 1.2;
	border-top: 1px dashed #633000;
}

h1 {
	font-size: 18px;
	text-align: center;
	padding: 1em;
}

h2{
	margin           : 3em 0em 0.5em 0em;
	padding-left     : 0.5em;
	border-style     : solid;
	border-color     : #cc6600;
	border-width     : 0px 0px 2px 1em;
	border-bottom    : #633000 1px dotted;
	font-size        : 15px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	margin: 2em 0em 0.5em 0em;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.5em;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	background-color: #fff2ca;
}

h4 {
	font-size: 13px;
	margin: 30px 0px 4px 0px;
	color: #633000;
	background-color: #fff2ca;
	border-top: solid #333333 1px;
	border-bottom: solid #333333 1px;
	padding: 4px;
}

h5 {
	font-size: 13px;
	background-color: #eda95f;
	padding-left: 0.5em;
	margin: 25px 0px 0px 0px;
}

h5.black {
	font-size: 13px;
	background-color: #000000;
	padding-left: 0.5em;
	margin: 25px 0px 0px 0px;
	color: #ffffff;
}

div.float {
	margin-left: 30px;
	width: 200px;
	float: right
}

div.cp {
	background-color: #fff8df;
	padding: 1em;
}

p.topic2 {
	border-color: #7e210e;
	border-width: thin;
	border-style: dashed;
	background-color: #fce3c5;
	padding: 1em;
}

p.contents {
	border-color: #798474;
	border-width: thin;
	border-style: solid;
	background-color: #fff8df;
	padding: 1em;
}

p.kytimkym {
	margin: 0 0 0 0;
	padding: 0.5em;
/*	text-align: right; */
}

div.quote {
	border-color: #798474;
	border-width: thin;
	border-style: solid;
	background-color: #fce3c5;
	padding: 0 0 0 0;
}
div.quoteabc {
	border-color: #798474;
	border-width: thin;
	border-style: solid;
	background-color: #000000;
	padding: 0 0 0 0;
}
p.quote {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #fad1a0;
/*	text-align: right; */
}

div.chronology {
	border-color: #bec2c7;
	border-width: thin;
	border-style: solid;
	padding: 0 0 0 0;
}
p.chronology {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: #dbf0d2;
	border-color: #bec2c7;
	border-width: thin;
	border-style: solid none none none;
	font-weight: bold;
/*	text-align: right; */
}
p.chronology2 {
	margin: 0 0 0 0;
	padding: 0.5em;
/*	text-align: right; */
}


div.cp2 {
	border-color: #798474;
	border-width: thin;
	border-style: solid;
	background-color: #EEEECC;
	padding: 0 0 0 0;
}
p.cp2 {
	margin: 0 0 0 0;
	padding: 0.5em;
	background-color:  #fff2ca;
	border: 1px solid #bec2c7;
/*	text-align: right; */
}

p.zero {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

p.up {
	margin: 0 0 0 0;
	padding: 13px 0 0 0;
}
p.down {
	margin: 0 0 0 0;
	padding: 0 0 13px 0;
}


a:link
{
	color:#dc3a32;
	background-color:inherit;
	text-decoration:none;
}
a:visited
{
	color:#dd7631;
	background-color:inherit;
	text-decoration:none;
}
a:hover
{
	color:#800080;
	text-decoration:underline;
}
a:active
{
	text-decoration:none;
}

/* menu.html */
.menu-item {
	display: flex;
}
.menu-photo {
	margin-right: 1px;
}

.nav ul {
	margin: 0 0 0 0;
}

.photo_mawarikomi {
	float: left;
	padding: 0 1em 1em 0;
}

.menu-item {
	display: flex;
/*	border-bottom: 1px dashed #bec2c7;*/
/*	padding: 20px 8px;*/
}
.menu-photo {
	margin-right: 8px;
/*	flex: 1 1 auto;*/
}
.menu-text {
/*	flex: 0 0 400px;*/
}
.opening-photo {
	border-width: thin;
	border-style: solid;
	border-color: #798474;
	background-color: #EEEECC;
/*	flex: 1 1 auto;*/
}
.opening-text {
	border-width: thin;
	border-style: solid;
	border-color: #798474;
	background-color: #EEEECC;
/*	flex: 0 0 400px;*/
}

.chronology-item {
	display: flex;
/*	border-bottom: 1px dashed #bec2c7;*/
/*	padding: 20px 8px;*/
}
.chronology-text1 {
	background-color: #dbf0d2;
	border-color: #798474;
	border-width: thin;
	border-style: solid;
	padding: 0 0 0 0;
	flex: 0 0 90px;
}
.chronology-text2 {
	border-color: #798474;
	border-width: thin;
	border-style: solid;
	padding: 0 0 0 0;
/*	flex: 0 0 400px;*/
}

.info {
	border-collapse: collapse;
}
.info th, .info td {
	padding: 2px;
	border: 1px solid #bec2c7;
	text-align: left;
}
.info th {
	background-color: #dbf0d2;
}




/* スマートフォン向けCSS */

@media (max-width: 1080px) {

	body {
		font-size:13px;	
		background-color: #fefaee;
		color:#633000;
		background-image: url("../image/sakuraba_banner.gif");
		background-repeat: no-repeat;
		line-height: 1.6;
	}
	.wrapper {
		margin-top: 50px;
	}

	img {
		max-width: 100%;
		height:	auto;
		border:none;
		vertical-align:middle;
	}

	.menu-item {
		display: block;
	}

	p.kytimkym {
		font-size:10px;
	}

/*
	.menu-photo {
		margin-right: 0;
		width: 100%;
	}
	.menu-text {
		width: 100%;
	}
*/
}